This project contains 1 outdated main dependency.

Crate socket2

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 libc^0.2.1490.2.155up to date
 windows-sys^0.480.52.0out of date